/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/


/* -----------------------------------------
   Buttons
----------------------------------------- */
.button.c-large {width:218px; height:40px; padding:11px 10px 2px 9px}
.vl-img img {width:auto;}
/* -----------------------------------------
   Page Name 1
----------------------------------------- */

.MarkenText {
	overflow:auto;
	-ms-overflow-style:scrollbar}


/* -----------------------------------------
   Page Name 2
----------------------------------------- */
.page-Product #countries_title{width:172px!important; display:block}

.close-reveal-modal, #cboxClose {
background-image: url(../../js/jq/jquery.swipebox/img/icons.png)!important;
background-repeat: no-repeat;
border: none!important;
text-decoration: none!important;
cursor: pointer;
position: absolute;
width: 30px!important;
height: 30px!important;
top: 0;
right:0;
background-position: 6px 2px!important;
background-color:red;
z-index:9999
}

#AjaxTopBox .ajax-close, #boxer-close, #cboxClose, .boxer-close, .close-reveal-modal , .reveal-modal .close-reveal-modal:not (.button) {
background-image: url(../../js/jq/jquery.swipebox/img/icons.png)!important;
background-repeat: no-repeat;
border: none!important;
text-decoration: none!important;
cursor: pointer;
position: absolute;
width: 30px!important;
height: 30px!important;
top: 0;
right:0;
background-position: 6px 2px!important;
background-color:red;
}

.page-Product #price-add-info {width:100%}
/*
#cboxClose{
z-index: 999!important;
background-image: url(../images/sicons.png)!important;
background-position: -189px -356px!important;
width: 32px!important;
height: 32px!important;
top:10px!important;
right:10px!important;
}


#AjaxTopBox .ajax-close, #cboxClose {
border-radius: 100%;
cursor: pointer;
display: block;
height: 30px;
position: absolute;
padding: 0;
right: -8px;
top: -8px;
width: 30px;
text-indent: -99999px;
z-index: 106;
}
*/
input.button {top:auto}
#buy-box .stepper {margin-top:1px;}
#buy-box .stepper .stepper-input {
	height:44px; line-height:30px;
}
.page-Product .form-wrapper {width:100%}

.shadow-down {border:1px solid #e4e4e4}
.reveal-modal {border:1px solid #eee}
.list-widget .kat-image{height:85px; width:120px!important}